update=Thu 18 Dec 2014 01:38:44 PM EST
version=1
last_client=cvpcb
[general]
version=1
[pcbnew]
version=1
PageLayoutDescrFile=
LastNetListRead=
UseCmpFile=1
PadDrill=0
PadDrillOvalY=0
PadSizeH=0.349999
PadSizeV=3.550006
PcbTextSizeV=1.5
PcbTextSizeH=1.5
PcbTextThickness=0.3
ModuleTextSizeV=1
ModuleTextSizeH=1
ModuleTextSizeThickness=0.15
SolderMaskClearance=0
SolderMaskMinWidth=0
DrawSegmentWidth=0.2
BoardOutlineThickness=0.09999999999999999
ModuleOutlineThickness=0.15
[pcbnew/libraries]
LibName1=LSHM-1-40-025-F-DV-N
LibName2=FLEX_EDGE_64
LibDir=../mod
[eeschema]
version=1
PageLayoutDescrFile=
SubpartIdSeparator=0
SubpartFirstId=65
LibDir=../lib
NetFmtName=
RptD_X=0
RptD_Y=100
RptLab=1
LabSize=60
[eeschema/libraries]
LibName1=lshm-1-40-025-f-dv-n
LibName2=flex_edge_64
LibName3=power
[cvpcb]
version=1
NetIExt=net
